Home Assistant Supernotify
Coverage
English
Deutsch
Español
Français
हिन्दी
Italiano
日本語
Nederlands
Polski
Português
中文(简体)
Initializing search
rhizomatics/supernotify
Supernotify
Quick Start
Recipes
Usage
Configuration
Transports
Developer
What's New
Help
Reference
Home Assistant Supernotify
rhizomatics/supernotify
Supernotify
Quick Start
Quick Start
Installation
Send Your First Notification
What to Do Next
Basic Concepts
Advanced Concepts
Removal
Recipes
Recipes
Accessibility
Alarm Control Panel
Alert
Alexa
Android
AppDaemon
Apple
Archiving
Automation
Camera
Chime
Condition
Critical
Dashboard
Debugging
Doorbell
Email
Emergency
Frigate
GenAI
Holiday
HTML Email
Live
Logging
macOS
Mobile Push
MQTT
Notify Entity
Occupancy
PTZ
Pushover
Pyscript
Recipient
REST API
Scenario
Siren
SMS
Telegram
Template
TTS
Voice Assistant
Weather
Wildcards
Zero YAML Config
Usage
Usage
Actions
Assist and AI Agents
Mobile Actions and Action Groups
Notifying
Snoozing
Targets
Voice
Configuration
Configuration
Notification Archiving
Conditions
Dashboard
Deliveries
Duplicate Detection
e-Mail Notifications
Configuration Levels
Images, Streaming and Cameras
People
Scenarios
Selection Rules
YAML
Examples
Examples
HTML Email Template
Maximal Configuration
Minimal Configuration
Transports
Transports
Alexa Devices Transport Adaptor
Alexa Media Player Transport Adaptor
Chime Transport Adaptor
Discord Transport Adaptor
Email Transport Adaptor
Generic Transport Adaptor
Gotify Transport Adaptor
HTML5 Browser Push Transport Adaptor
Kodi Transport Adaptor
LaMetric TIME Transport Adaptor
Matrix Transport Adaptor
Media Player Transport Adaptor
Mobile Push Transport Adaptor
MQTT Transport Adaptor
Notify Entity Transport Adaptor
ntfy Transport Adaptor
Persistent Transport Adaptor
Pushover Transport Adaptor
SMS (Text Messaging) Transport Adaptor
Telegram Transport Adaptor
TTS Transport Adaptor
LG webOS TV Transport Adaptor
Developer
Developer
Developer Concepts
Developer Shell
Preview Environment
Principles
Roadmap
Rolling Review
RFCs
RFCs
RFC 0001: Config Flow Migration
RFC 0002: Deliveries and Transport Overhaul
RFC 0003: Auto Notifier Packages
RFC 0003a: Auto Notifier Packages
RFC 0004: Household Appliances Auto Notifier
RFC 0005: Live notifications in Supernotify
RFC 0006: Frigate Auto Notifier
RFC 0007: Quick Selectors
RFC 0008: Target Groups
RFC 0009: Notification IDs and Linking to Home Assistant
RFC 0010 - Sensor AutoNotify
RFC 0011 - Migrate Documentation
RFC 0012 - Agentic Scenarios
Diagrams
Diagrams
Architecture Diagram
Class Diagram
Notification Flow Diagram
Reference
Reference
Coverage
Quality Scale Audit Report - Q4 2025
HTML Email Renders
HTML Email Renders
Example default critical
Example default high
Example default low
Example default medium
Example default minimum
Classes
Classes
Core Classes
Notification Classes
Recipients and Scenario Classes
Registry Classes
Transport Classes
Schemas
Schemas
Camera Definition
Chime Aliases Definition
Delivery Customization
Delivery Definition
Full Configuration
Notify Action
Notify Action Data
Recipient Definition
Scenario Definition
Transport Definition
What's New
Help
Help
Google and AI Assisted Help
Frequently Asked Questions
Troubleshooting
Reference
Reference
Options Reference
Documentation Index By Tag
Transport Configuration
Supernotify
Developer
Reference
Coverage
Back to top